Subject: RE: GDPR refresher training
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 28 Dec 2021 08:56:12 +0000

Hi Pritish,

Thank you for this. I have now booked the sessions and added you in cc also in those that you won't be attending, just FYI.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 28. december 2021 09:21
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: GDPR refresher training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Please check the below-mentioned slots for the GDPR training.

Slot 1 - 8.30 AM CET (1 PM IST) -  Bharat Bhushan + Sven + Adelina + Rosette + Grace + Pravesh + Ritesh + Aparna + Daniele (APAC and EMEA agents)

Slot 2 - 8.30 AM CET (1 PM IST) - Josie + Ismael + Bharat Bhattacharya + Sebastian + Pritish + Abhishek + Denisa + Ashish (APAC and EMEA agents)

Slot 3 - 16.30 PM CET (9 PM IST) - AJ + Taha + Shivangi + Modassir (US agents)

Let me know if you are good with this arrangement. You can decide the dates based on your schedule.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, December 27, 2021 7:27:31 PM
Subject: Re: GDPR refresher training

Hi Heta,

Sure I will check and get back to you on this.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, December 27, 2021 6:17:41 PM
Subject: GDPR refresher training

Hi Pritish,

I will be scheduling a GDPR refresher training which will be mandatory for all agents and supervisors included. Could you please help me schedule the sessions for Level 1 so that we can train everyone and also have sufficient phone cover? My suggestions for the timeslots are below (1 hour per session). Please check if they would be okay and write the names who should attend which session.

EMEA 1 + APAC 1 09:00 am CET
APAC 2 + Warranty + Supervisors 10:00 am CET
EMEA 2 14:00 pm CET
US 16:30 pm CET

This is not an urgent task. I want to start booking from the first week of January so we'll have a bit of time for planning.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C595bb71adc0e4943be9608d9c9db08dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637762764853101410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rdIXByCxi08sEOXnU4SBtRZ2ImGj3SApiojdXmM9TIc%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595bb71adc0e4943be9608d9c9db08dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637762764853101410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vJunr8QcsZudwiq0F%2BmQ8pWf59b%2FrMRS7Ynk3LgFdqk%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C595bb71adc0e4943be9608d9c9db08dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637762764853101410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YpjE5pp5WGnxAKsoOyzz%2BaaHKUXhwi%2Bxi15ddiqUXuk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C595bb71adc0e4943be9608d9c9db08dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637762764853101410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=lX0uLLc6TXiunjclE67Ml6T0JgEuuPPHDaSotqFAwPk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C595bb71adc0e4943be9608d9c9db08dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637762764853101410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=KOXahg2a4xpp4MC90tlZQe2utJ2vhjOmBqAzbc9VqAA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595bb71adc0e4943be9608d9c9db08dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637762764853101410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=W4XvgZ3dvV7qf4S%2Bqlw8pnFxu6CVWs4rdggO1%2F32VdY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C595bb71adc0e4943be9608d9c9db08dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637762764853101410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=AvAiOhje%2F40Pbd1pQn%2F%2BlEHHgOM6x%2F4K3VerZMgtfhk%3D&reserved=0>